wifi-phy-test(1)

NAME
wifi-phy-test - run WiFi PHY test

SYNOPSIS
wifi-phy-test experiment

DESCRIPTION
wifi-phy-test run WiFi PHY test with given experiment

Available experiments

Psr Packet Success Rate

SizeVsRange
    Size Vs Range

PsrVsDistance
    Psr Vs Distance

PsrVsCollisionInterval
    Psr Vs CollisionInterval

BUGS
When using SizeVsRange, PsrVsDistance, PsrVsCollisionInterval, it will encounter sgement fault.

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
print-introspected-doxygen(1) emu-sock-creator(1) bench-simulator(1) tap-creator(1) simple(1) multiple-sources(1) bench-packets(1)